Support » Fixing WordPress » another call_user_func_array() error issue

  • Resolved djetch

    (@djetch)


    I’m getting the following warning message across the top of my screen and I can no longer select myself (admin) as the author of a post. Please help! I’m still learning so be gentle.

    Mat

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, ‘tiny_mce_version’ was given in /home/content/24/5015224/html/wp-includes/plugin.php on line 166

Viewing 1 replies (of 1 total)
  • actually looks like someone was getting the same error a few posts down in the list. I’m going to try deactivating my plugins one by one to find the offender.

    well that was easy….panicked for no reason.

Viewing 1 replies (of 1 total)
  • The topic ‘another call_user_func_array() error issue’ is closed to new replies.